{
	/*
	colours
		blue: 105, 166, 215 | Base materials
		green: 107, 162, 59 | Common objects
		orange: 202, 93, 31 | Interactables/Mechanincal parts
		yellow: 255, 213, 4 | Tools
	*/
	"a6c6ce30-dd47-4587-b475-085d55c6a3b4":
	{
		"title_1": "混凝土块",
		"title_2": "",
		"colour" : { "r": 105, "g": 166, "b": 215 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.95
	},
	"df953d9c-234f-4ac2-af5e-f0490b223e71":
	{
		"title_1": "木块",
		"title_2": "",
		"colour" : { "r": 105, "g": 166, "b": 215 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.95
	},
	"8aedf6c2-94e1-4506-89d4-a0227c552f1e":
	{
		"title_1": "金属块",
		"title_2": "",
		"colour" : { "r": 105, "g": 166, "b": 215 },
		"weight" : "高负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.95
	},
	"09ca2713-28ee-4119-9622-e85490034758":
	{
		"title_1": "障碍块",
		"title_2": "",
		"colour" : { "r": 105, "g": 166, "b": 215 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.95
	},
	"8ca49bff-eeef-4b43-abd0-b527a567f1b7":
	{
		"title_1": "瓷砖块",
		"title_2": "",
		"colour" : { "r": 105, "g": 166, "b": 215 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.95
	},
	"0603b36e-0bdb-4828-b90c-ff19abcdfe34":
	{
		"title_1": "砖块",
		"title_2": "",
		"colour" : { "r": 105, "g": 166, "b": 215 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.95
	},
	"749f69e0-56c9-488c-adf6-66c58531818f":
	{
		"title_1": "玻璃方块",
		"title_2": "",
		"colour" : { "r": 105, "g": 166, "b": 215 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.95
	},
	"4a1b886b-913e-4aad-b5b6-6e41b0db23a6":
	{
		"title_1": "轴承",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "低负重",
		"description_1": "你在轴承上附加的一切",
		"description_2": "东西都会旋转。轴承",
		"description_3": "还可以连接在引擎或",
		"description_4": "驾驶座位上进行多种控制。",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0,
		"preview_offset": { "x": 0.03, "y": -0.15, "z": -0.25 }
	},
	"aa8d89eb-919b-42f4-8b58-af6f0d5856bc":
	{
		"title_1": "运动悬架",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "低负重",
		"description_1": "增加弹跳力和稳定性。",
		"description_2": "可以有效防止载具",
		"description_3": "发生倾翻。这个悬架",
		"description_4": "虽小，但弹力优秀。",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"a481138b-fae9-47c9-9bc2-91b6d2e2bf52":
	{
		"title_1": "越野悬架",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "低负重",
		"description_1": "增加弹跳力和稳定性。",
		"description_2": "可以有效防止载具",
		"description_3": "发生倾翻。这个悬架",
		"description_4": "弹力十足，非常适合",
		"description_5": "越野车辆。",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"d5e36413-b3c1-4636-8447-3410c352ec7b":
	{
		"title_1": "燃气引擎",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "高负重",
		"description_1": "此引擎具有固定速度",
		"description_2": "与可变功率，非常适合",
		"description_3": "动力载具。可连接至",
		"description_4": "驾驶座位或起动装置。",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.10,
		"preview_offset": { "x": 0, "y": 0.15, "z": 0 }
	},
	"cf3fdcfc-a7e5-4497-b000-ffda67dd8db7":
	{
		"title_1": "驾驶座位",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "中负重",
		"description_1": "控制轴承进行左转",
		"description_2": "和右转。可连接至",
		"description_3": "引擎控制前进方向。",
		"description_4": "也可连接至从座位",
		"description_5": "激活的起动装置。",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.3,
		"preview_offset": { "x": 0, "y": 0.3, "z": 0 }
	},
	"5e96037a-a338-490a-a76f-6b4d820f8e46":
	{
		"title_1": "推进器",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "低负重",
		"description_1": "有了足够的推进器",
		"description_2": "就能让载具飞起来。需要",
		"description_3": "与起动装置或驾驶座位",
		"description_4": "连接后才能激活。",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"12862001-666c-4bdd-8326-a1f43610d28b":
	{
		"title_1": "控制器",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "低负重",
		"description_1": "可以使轴承按顺序",
		"description_2": "旋转。完美契合",
		"description_3": "可以变压型载具。",
		"description_4": "需要和轴承相连。",
		"description_5": "与起动装置或驾驶座位",
		"description_6": "相连后可激活。",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.19
	},
	"1e8d93a4-506b-470d-9ada-9c0a321e2db5":
	{
		"title_1": "按钮",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "低负重",
		"description_1": "可激活。按住按钮时",
		"description_2": "会一直保持激活状态。",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.15
	},
	"6546c293-a5aa-4442-80d5-a2819f077746":
	{
		"title_1": "电动引擎",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "高负重",
		"description_1": "为轴承提供动力。具有",
		"description_2": "固定功率与可变速度。",
		"description_3": "动力十足的慢式引擎。",
		"description_4": "可连接至驾驶座位",
		"description_5": "或起动装置。",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"add3acc6-a6fd-44e8-a384-a7a16ce13c81":
	{
		"title_1": "传感器",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "低负重",
		"description_1": "侦测即激活！传感器",
		"description_2": "在视野内出现任意表面后",
		"description_3": "即可激活，视野范围为",
		"description_4": "十个方块。它可以激活引擎，",
		"description_5": "推进器与控制器等物品。",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"7cf717d7-d167-4f2d-a6e7-6b2c70aa3986":
	{
		"title_1": "开关",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "低负重",
		"description_1": "随时可以无限制切换。",
		"description_2": "开关可以激活相连的",
		"description_3": "一切物品，是轻轻一按就能",
		"description_4": "进行开关操作的关键道具。",
		"description_5": "它可以激活引擎，推进器",
		"description_6": "以及控制器等。",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.15
	},
	"ed27f5e2-cac5-4a32-a5d9-49f116acc6af":
	{
		"title_1": "灯",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "低负重",
		"description_1": "提供照明。",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.15
	},
	"dfefc9d7-db03-4d25-ad85-eae1d824d8c0":
	{
		"title_1": "收音机",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "低负重",
		"description_1": "各个年代的经典。这些",
		"description_2": "农业机器遭到操纵，现在",
		"description_3": "会播放带有其奇怪品味的",
		"description_4": "经典音乐。可以通过",
		"description_5": "与其互动或连接至起动装置",
		"description_6": "将其激活。",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.04,
		"preview_offset": { "x": 0, "y": 0.15, "z": 0 }
	},
	"818f4e15-ff51-4fed-b874-723a25d62e1c":
	{
		"title_1": "喇叭",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "低负重",
		"description_1": "把它装在载具上，或者",
		"description_2": "当作门铃使用。对好友",
		"description_3": "按喇叭避免发生事故。",
		"description_4": "设置好音高并且连接至",
		"description_5": "起动装置以将其激活。",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.04,
		"preview_offset": { "x": 0, "y": 0.15, "z": 0 }
	},
	"42786777-c148-4e13-9bab-e460564e79c3":
	{
		"title_1": "座位",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "中负重",
		"description_1": "提供可以坐下的位置。",
		"description_2": "坐下放松一下自己，或者",
		"description_3": "在载具里多放几个座位与好友",
		"description_4": "共度好时光。可以与起动装置",
		"description_5": "相连以激活座位的其他互动部分。",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"ca003562-fde7-463c-969e-f8334ae54387":
	{
		"title_1": "马桶",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "中负重",
		"description_1": "避免站着上厕所。",
		"description_2": "坐下放松一会，或者安装在",
		"description_3": "载具上让你的朋友也能",
		"description_4": "一起使用。可以连接至",
		"description_5": "起动装置以激活其它部件。",
		"description_6": "用完别忘了冲水哦！",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"161786c1-1290-4817-8f8b-7f80de755a06":
	{
		"title_1": "运货机器人头部",
		"title_2": "贝斯",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "轻负重",
		"description_1": "这个机器人头部已经坏掉了，",
		"description_2": "不过里面的发声器",
		"description_3": "好像还可以正常工作。",
		"description_4": "创意无限的机械师们",
		"description_5": "也许可以想出办法",
		"description_6": "用它创造出美妙的音乐。",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.04,
		"preview_offset": { "x": 0, "y": 0.15, "z": 0 }
	},
	"4c6e27a2-4c35-4df3-9794-5e206fef9012":
	{
		"title_1": "运货机器人头部",
		"title_2": "打击乐",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "轻负重",
		"description_1": "这个机器人头部已经坏掉了，",
		"description_2": "不过里面的发声器",
		"description_3": "好像还可以正常工作。",
		"description_4": "创意无限的机械师们",
		"description_5": "也许可以想出办法",
		"description_6": "用它创造出美妙的音乐。",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.04,
		"preview_offset": { "x": 0, "y": 0.15, "z": 0 }
	},
	"a052e116-f273-4d73-872c-924a97b86720":
	{
		"title_1": "运货机器人头部",
		"title_2": "合成人声",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "轻负重",
		"description_1": "这个机器人头部已经坏掉了，",
		"description_2": "不过里面的发声器",
		"description_3": "好像还可以正常工作。",
		"description_4": "创意无限的机械师们",
		"description_5": "也许可以想出办法",
		"description_6": "用它创造出美妙的音乐。",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.04,
		"preview_offset": { "x": 0, "y": 0.15, "z": 0 }
	},
	"1c04327f-1de4-4b06-92a8-2c9b40e491aa":
	{
		"title_1": "运货机器人头部",
		"title_2": "振动音",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "轻负重",
		"description_1": "这个机器人头部已经坏掉了，",
		"description_2": "不过里面的发声器",
		"description_3": "好像还可以正常工作。",
		"description_4": "创意无限的机械师们",
		"description_5": "也许可以想出办法",
		"description_6": "用它创造出美妙的音乐。",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.04,
		"preview_offset": { "x": 0, "y": 0.15, "z": 0 }
	},
	"38ee0516-abc5-4e46-9195-c763610d7ec4":
	{
		"title_1": "驾驶鞍座",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "低负重",
		"description_1": "控制轴承进行左转",
		"description_2": "和右转。可连接至",
		"description_3": "引擎控制前进方向。",
		"description_4": "也可连接至从鞍座",
		"description_5": "激活的起动装置。",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.2,
		"preview_offset": { "x": 0, "y": 0.3, "z": 0 }
	},
	"20f59114-5964-451f-bb47-820da3ebbc3b":
	{
		"title_1": "鞍座",
		"title_2": "",
		"colour" : { "r": 202, "g": 93, "b": 31 },
		"weight" : "低负重",
		"description_1": "提供可以坐下的位置。",
		"description_2": "坐下放松一下自己，或者",
		"description_3": "在载具里多放几个鞍座与好友",
		"description_4": "共度好时光。可以与起动装置",
		"description_5": "相连以激活鞍座的其他互动部分。",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.99,
		"preview_offset": { "x": 0, "y": 0.3, "z": 0 }
	},
	"69e362c3-32aa-4cd1-adc0-dcfc47b92c0d":
	{
		"title_1": "轮胎",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "高负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"db66f0b1-0c50-4b74-bdc7-771374204b1f":
	{
		"title_1": "大型轮胎",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"2228cef0-f22a-4901-93c5-48e4df52caf6":
	{
		"title_1": "网状栅栏",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.9
	},
	"dbd509b5-b7cc-43cf-9a89-b3befecfe991":
	{
		"title_1": "格状支柱",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"8d7be7bf-37c9-44d6-8adf-fc87b141cadf":
	{
		"title_1": "格状支架",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"f80026c5-2019-4f87-8abd-345bd23aa156":
	{
		"title_1": "高格状支架",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"33d5f0c1-f80c-478a-b69d-9edafe376474":
	{
		"title_1": "承重结构",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"15a8f24b-016a-4db6-adcc-967ee1b6c7b1":
	{
		"title_1": "大型承重结构",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.8
	},
	"6b78fb4b-2af9-4a01-a7c5-7e333d245adb":
	{
		"title_1": "金属柱",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "高负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"56545d5c-556d-4cd5-9125-6e34acf37c3d":
	{
		"title_1": "U形梁",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "高负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"c8c07259-bc23-45a1-8a4c-585962274f19":
	{
		"title_1": "架子",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "高负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"d5da6d42-69e2-49ca-8def-3339bf9f0d35":
	{
		"title_1": "楼梯底板",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"85379fe5-da83-4aa2-b9c2-d67476ad6079":
	{
		"title_1": "长楼梯栏杆",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"8336bf8b-cde0-46a0-b995-5000cba4f27f":
	{
		"title_1": "短楼梯栏杆",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"1ef1f0e8-389c-4eb9-b4a8-784499353f14":
	{
		"title_1": "楼梯栏杆柱",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"295451dd-f5b2-421d-9113-b3f704d799d4":
	{
		"title_1": "楼梯栏杆节点",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"f5786e5d-8366-4ebf-be00-f3a4b036a77b":
	{
		"title_1": "楼梯级",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"b50a014c-0785-4b1b-b63e-51cfdb7e49ad":
	{
		"title_1": "楼梯扶手",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"e02620a5-371b-4d63-be35-fd8a0552eba9":
	{
		"title_1": "楼梯楔子",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"635eee58-9a36-437f-9e30-78dab0cbcc59":
	{
		"title_1": "楼梯斜面",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"57fad8e9-2aff-40c3-9d5c-8f81573b58b9":
	{
		"title_1": "矩形小窗",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"53349c8d-14e8-4055-bd79-a1ab56fe876e":
	{
		"title_1": "方形窗",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"763fd838-7ed5-420e-8984-c2ae86da1e5c":
	{
		"title_1": "矩形大窗",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"7a0e9041-9dd5-4cb1-b804-69ee16c45efe":
	{
		"title_1": "大型挡风玻璃",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"50007ac9-e97d-4b32-9fd6-de919c8a34a4":
	{
		"title_1": "小型挡风玻璃",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"0a597f6d-eb45-4f93-91e5-130e19e0f1f5":
	{
		"title_1": "通风格栅",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "高负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"c40683f3-d9ce-4067-af24-3514c1867a1a":
	{
		"title_1": "金属支架",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "高负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"f37b101c-508b-4630-9f9d-47ef1c834183":
	{
		"title_1": "小型油箱",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"d71d8897-5af6-4adc-b626-50e45f931157":
	{
		"title_1": "中型油箱",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"68c2baa5-1274-4bfd-8b12-6e522123f4de":
	{
		"title_1": "大型油箱",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"8c4b9721-3de4-4ae3-a7d1-6f66a16d1368":
	{
		"title_1": "金属窗",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "高负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"007d6afc-59ef-4fb4-9bb7-52ab9bcfec22":
	{
		"title_1": "钢制平台",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"6a720005-ba27-4cfc-8fb3-b1af8b9c8bd3":
	{
		"title_1": "桌状支架",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"2ccaa006-008e-4069-8de1-15668050f92e":
	{
		"title_1": "骷髅标识",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.8
	},
	"70bf77d0-c9dd-4232-9e05-fbf7f49bd62c":
	{
		"title_1": "施工标识",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.9
	},
	"99b7fd1d-7126-4928-bfc2-f82befcbd905":
	{
		"title_1": "警告标识",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.9
	},
	"a5198434-2639-4cb0-8e01-865bc4d9b791":
	{
		"title_1": "危险标识",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.9
	},
	"068a89ca-504e-4782-9ede-48f710aeea73":
	{
		"title_1": "停止标识",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.9
	},
	"14e8f5d0-7d6a-41ab-96a1-fc34588de868":
	{
		"title_1": "小心农场机器标识",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.9
	},
	"d509a432-85f9-419f-8b02-8d58b1082f97":
	{
		"title_1": "欢迎标识",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.9
	},
	"b4498227-6650-4e52-b5a6-6db7a7b34d14":
	{
		"title_1": "禁止进入标识",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.8
	},
	"c79a1857-a5c7-4616-b507-f1b151c31fe8":
	{
		"title_1": "高空坠物标识",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.8
	},
	"3878d965-de4a-4e7b-a15a-73cc032158b6":
	{
		"title_1": "箭头标识",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.8
	},
	"9eead4cf-4743-486e-99be-a553c4c10740":
	{
		"title_1": "床垫",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},	
	"31768765-5a08-499a-a7e6-7e7613363f75":
	{
		"title_1": "角形工字梁",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"1ed1d5a8-466a-4b5e-867b-0d93cd9d2dcb":
	{
		"title_1": "工字梁支架",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 0.99
	},
	"b9775316-7272-4a66-a8a9-179108d76f18":
	{
		"title_1": "工字梁端点",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"87878e83-8170-4796-9401-6baba45ccef2":
	{
		"title_1": "短工字梁",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"4c7b8096-b8ca-4341-bfe9-d31d2d5443b8":
	{
		"title_1": "长工字梁",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"01d2298b-6cdb-4f4f-bd73-37c76cd60ca3":
	{
		"title_1": "长导管",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"d97a85c5-7c0f-4bfb-9ef4-ce6ecdab9539":
	{
		"title_1": "角形导管",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.35
	},
	"b050533f-200b-4253-9532-c2cfa273f982":
	{
		"title_1": "导管支架",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"6f0c29d3-f8c1-4314-b13d-db637ed89061":
	{
		"title_1": "导管节点",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"fbc0fbfb-803c-42dd-aace-1ae10e55a785":
	{
		"title_1": "导管端点",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"1325d152-3dd1-41a1-9027-5823c5cb55c4":
	{
		"title_1": "空调",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"bbc5cc77-443d-4aa7-a175-ebdeb09c2df3":
	{
		"title_1": "短管道",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"07232236-22eb-4912-8774-ab185f368bb9":
	{
		"title_1": "长管道",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"4f1c0036-389b-432e-81de-8261cb9f9d57":
	{
		"title_1": "角形管道",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"9f37d9e9-be8d-49c8-a7ac-e59c67786083":
	{
		"title_1": "管道节点",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"04782466-eca1-4ed9-8502-036ea269aed9":
	{
		"title_1": "阀门",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"862f6857-3050-4a84-8191-6a7cbb50bd1a":
	{
		"title_1": "大型短管道",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"53e8478f-517f-4ea0-be9c-f4a357400cc1":
	{
		"title_1": "大型长管道",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"17153a0e-8461-442f-b172-3a899c1ae99f":
	{
		"title_1": "大型角形管道",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"08918d4d-29e6-427d-ad8c-1eafcc4af1f9":
	{
		"title_1": "大型管道节点",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"0535b90e-f0a8-491c-8c70-1fc81b939fb4":
	{
		"title_1": "长管线",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"6be64f78-927b-4f61-b645-20adfbd9bfce":
	{
		"title_1": "短管线",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"33102836-a94d-4ab3-9864-3d54d32c230d":
	{
		"title_1": "曲形管线",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"f0713386-8c95-493d-b013-e8e53e32d1ed":
	{
		"title_1": "凸曲形管线",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"a8164438-65fa-4840-8bc2-766fad543841":
	{
		"title_1": "凹曲形管线",
		"title_2": "Bend",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"697e3b80-d3f7-4f4a-aba2-23611a45f967":
	{
		"title_1": "保险盒",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"647296c4-41ef-4173-8a54-d2a1ae1e89c3":
	{
		"title_1": "短软管",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"2ba72fca-443a-49e4-8eb2-073c4226866e":
	{
		"title_1": "长软管",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"903b0823-4ce1-48e6-9702-aeaa7598c347":
	{
		"title_1": "角形软管",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"885ab381-007d-4a60-99e3-c58dec54c880":
	{
		"title_1": "软管节点",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.12
	},
	"c3990931-b471-4e89-beb5-0baaef47f0af":
	{
		"title_1": "木箱",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.10
	},
	"80550b05-f9eb-433c-9773-2af3beb1479d":
	{
		"title_1": "蔬菜盒",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "高负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.15
	},
	"f0438bd7-6307-4991-943f-d78b04877d96":
	{
		"title_1": "黄瓜盒",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.15
	},
	"f6687d52-efc1-4f00-b573-bee4363ee14f":
	{
		"title_1": "胡萝卜盒",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.1
	},
	"18a38c8e-18ec-46c5-be00-cee7724401e2":
	{
		"title_1": "香蕉盒",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.1
	},
	"8b684022-254b-41af-a58c-ec4b14791000":
	{
		"title_1": "水果盒",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "高负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"de467c9b-a0ab-4e20-95ae-0e5fe8140989":
	{
		"title_1": "洋葱盒",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.1
	},
	"7ece2c9b-bc74-45b7-b5f1-4c6f41a03a7a":
	{
		"title_1": "甜菜盒",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.1
	},
	"8bcc5a38-b566-45fe-b47e-45118ee70d2d":
	{
		"title_1": "柑橘盒",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"faae6e1a-f431-49fd-b8b8-16f12139ee88":
	{
		"title_1": "植物皿",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"102565a0-c864-463e-b517-72e82242eec2":
	{
		"title_1": "开口植物皿",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"e2a0770b-9bb9-4b3b-b9f2-994b534b79f3":
	{
		"title_1": "厕纸卷",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"3fa0afca-7715-459e-86fa-2a81cf3027b8":
	{
		"title_1": "洗手池",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"c89f7bc8-5720-474d-989d-761916a411b2":
	{
		"title_1": "模型靴",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"80bc2b9f-98a9-44e4-9cb8-d4ec7e95b40f":
	{
		"title_1": "玩具鸭模型",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"c5e56da5-bc3f-4519-91c2-b307d36e15aa":
	{
		"title_1": "螺丝",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"edd445cc-c298-4ce3-9a58-745c1bee1bc7":
	{
		"title_1": "螺母",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"1f334b62-8955-4406-8848-91e03228c330":
	{
		"title_1": "交通路障",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.0
	},
	"13ffabca-91ec-48ce-9dd6-4f6660714701":
	{
		"title_1": "青草皿",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"df3734e2-f04b-443f-b568-fe5b076646c7":
	{
		"title_1": "盆栽植物",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"89f6c762-c0ed-44ad-b3f1-a60dbdd889c5":
	{
		"title_1": "小盆栽植物",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"cec1d36c-b48a-43d2-9667-5e53b62dd4c5":
	{
		"title_1": "盆栽蔓藤",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"7826f497-426b-42cb-a857-0d784f3ab2f3":
	{
		"title_1": "大花盆",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"c4609540-bc32-4c3f-83b8-3b6926878012":
	{
		"title_1": "盆栽种子植物",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"d1421af8-6f80-4413-8099-2c6b217fb929":
	{
		"title_1": "盆栽仙人花",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "低负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"bc575e0c-d1aa-438e-9f3d-0a80f4ea915f":
	{
		"title_1": "盆栽仙人球",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "轻负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"bb443a05-b5b9-4fad-90fc-5e04aa90fd8f":
	{
		"title_1": "盆栽蓝色花朵",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "轻负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.05
	},
	"db66f0b1-0c50-4b74-bdc7-771374204b1f":
	{
		"title_1": "大轮胎",
		"title_2": "",
		"colour" : { "r": 107, "g": 162, "b": 59 },
		"weight" : "中负重",
		"description_1": "",
		"description_2": "",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"8c7efc37-cd7c-4262-976e-39585f8527bf":
	{
		"title_1": "连接工具",
		"title_2": "",
		"colour" : { "r": 255, "g": 213, "b": 4 },
		"weight" : "",
		"description_1": "每位机械师的最爱。",
		"description_2": "将可互动的部件相连，",
		"description_3": "比如燃气引擎和轴承，",
		"description_4": "或推进器和驾驶座位。",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"ed185725-ea12-43fc-9cd7-4295d0dbf88b":
	{
		"title_1": "大锤",
		"title_2": "",
		"colour" : { "r": 255, "g": 213, "b": 4 },
		"weight" : "",
		"description_1": "这把强有力的大锤会帮你",
		"description_2": "敲碎周围松散的物体。",
		"description_3": "",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"5cc12f03-275e-4c8e-b013-79fc0f913e1b":
	{
		"title_1": "升降台",
		"title_2": "",
		"colour" : { "r": 255, "g": 213, "b": 4 },
		"weight" : "",
		"description_1": "在升降台上建造可自由移动的",
		"description_2": "非地面固定物体。可进行",
		"description_3": "抬升和下降操作，也可以",
		"description_4": "将建造的物体进行反转。",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"c60b9627-fc2b-4319-97c5-05921cb976c6":
	{
		"title_1": "喷涂工具",
		"title_2": "",
		"colour" : { "r": 255, "g": 213, "b": 4 },
		"weight" : "",
		"description_1": "对任意部件或方块进行",
		"description_2": "喷涂以创造你的个人物品",
		"description_3": "甚至进行艺术创作！使用",
		"description_4": "鼠标左键喷涂，右键取消。",
		"description_5": "按“Q”键打开颜色选择器。",
		"description_6": "只要按住鼠标左键并拖拽",
		"description_7": "就能在更大的表面进行喷涂。",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"fdb8b8be-96e7-4de0-85c7-d2f42e4f33ce":
	{
		"title_1": "焊接工具",
		"title_2": "",
		"colour" : { "r": 255, "g": 213, "b": 4 },
		"weight" : "",
		"description_1": "将你的作品焊接在一起！",
		"description_2": "选中焊接工具然后",
		"description_3": "左键点击松散的作品，",
		"description_4": "然后左键点击某个表面",
		"description_5": "或其他作品将其焊接在一起。",
		"description_6": "你也可以将部件堆叠在升降台上，",
		"description_7": "对准第一个部件按住鼠标左键",
		"description_8": "并拖拽至希望焊接的部件上。",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	},
	"3384010e-bc1c-42bb-83ef-dbc78a1f9636":
	{
		"title_1": "手册",
		"title_2": "",
		"colour" : { "r": 255, "g": 213, "b": 4 },
		"weight" : "",
		"description_1": "其中包含了建造伟大作品",
		"description_2": "和成为真正的废品机械师",
		"description_3": "所需的一切知识。",
		"description_4": "",
		"description_5": "",
		"description_6": "",
		"description_7": "",
		"description_8": "",
		"description_9": "",
		"description_10": "",
		"preview_scale": 1.25
	}
}